Author: sadmin

DeployStudio Server 1.7.8

Bug fixes Runtime – GUI deadlock after authentication. Assistant – Sierra and older based NetBoot sets creation. Notes – ASR multicast is not reliable in macOS 10.8 so keep your server running macOS 10.7.5 or upgrade to macOS 10.12. –

Posted in Downloads

DeployStudio Server 1.7.7

What’s new Runtime – preliminary support for macOS 10.13 and APFS imaging. As monolithic imaging is no more supported by Apple, use it carefully (https://support.apple.com/en-us/HT208020). Assistant – new server security option to allow third party apps to add computers to

Posted in Downloads

DeployStudio Server 1.7.6

Bug fixes Server – potential crash when receiving malformed POST requests. Runtime – alert task crash on timeout. – workflow hangs when a task plugin is missing. – empty workflow list view after a workflow has been launched automatically. Known issues – “hdiutil

Posted in Downloads

DeployStudio Server 1.7.5

What’s new Installer – DSS v1.7.5 requires macOS 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default Runtime login,

Posted in Downloads

DeployStudio Server 1.6.19

Bug fixes All – help page link fixed. Runtime – alert task hangs on timeout. – possible crash when updating the workflow progress view. Known issues – “hdiutil create” performance in 10.9/10.10 NetBoot sets (same from a standard 10.9/10.10 recovery

Posted in Downloads

DeployStudio Server 1.7.4.4

What’s new Installer – DSS v1.7.4.4 requires Mac OS X 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default

Posted in Downloads

DeployStudio Server 1.7.4.3

What’s new Installer – DSS v1.7.4.3 requires Mac OS X 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default

Posted in Downloads

DeployStudio Server 1.7.4

What’s new Installer – DSS v1.7.4 requires Mac OS X 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default

Posted in Downloads

DeployStudio Server 1.7.3

What’s new Installer – DSS v1.7.3 requires Mac OS X 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default

Posted in Downloads

DeployStudio Server 1.7.2

What’s new Installer – DSS v1.7.2 requires Mac OS X 10.7 and later. Assistant – when upgrading from DSS v1.6.x, you will need to run the Assistant server setup to update the different configuration passwords (ex: repository sharepoint credentials, default

Posted in Downloads